Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 13 Mar 2002 23:27:16

la pycyn cusku di'e

> > What do you mean by "actual quantification"?
> >
>Quantity and quality (universal-particular, affirmative-negative) as well 
>as
>import.

So, in:

ro broda su'o brode cu brodi
= no broda me'iro da poi brode cu brodi

What is the "actual quantification" of broda and brode?
I can tell what the actual import is: - for broda and + for brode
in my system, ++ in yours. But what is the "actual
quantification"?

><Which one is the traditional system?>
>
>All + with the assumption that all classes mentioned as subject are 
>non-null
>(and maybe a few less certain things as well).

That sounds exactly like (A-,E-,I+,O+) with the assumption
that all classes mentioned as subject are non-null. Indeed,
with that assumption we can drop the +/- distinction, as it
becomes irrelevant.

>Well, I didn't read the whole book, just a few sections that talked about
>restricted quantification. I never saw any evidence that it was developed 
>as
>a separate system.

This is where he defines things:

http://www.wabash.edu/depart/Phil/classmaterials/Phil3F99/Phil3txt/Phil3txt7/Phil3txt72/Phil3txt723.html

>Obversion is just a device for making
>"not every" a bit more readable, as I read him.

But for "not every" to be equivalent to "some not",
"every" and "some" must have opposite import.

>But I will look at some more
>(and of course it works for an all positive set as well -- under the 
>standard
>condition -- no empty subjects).

Of course. Under that condition, the +/- distinction is pointless.

>Of course, the restricted quantifier is -, since it just is the ultimate 
>form
>in a minorly gussied up way. Part of the gussying is, alas, to hide the 
>real
>subject of the of the final quantifier, namely the universal class.

Do you agree or disagree that in Lojban these are equivalent:

1. ro da poi broda cu brode =||= ro da zo'u ganai da broda gi da brode

2. su'o da poi broda cu brode =||= su'o da zo'u ge da broda gi da brode

They have to be defined that way if obversion is to work for the
{poi} forms. And that gives A- and I+ for the {poi} forms.

>Every universal quantifier (in a non-empty universe) entails every instance
>of its matrix, every matrix with a free term entails its particular 
>closure
>on that term:
>AxFx therefore Fa therefore ExFx. That is about as thorough a working out 
>as
>I can think of.

Assuming a non-empty universe (and you are assuming it by bringing
up a), I have no problem with that.

But of course that does not mean that
{ro da zo'u ganai da broda gi da brode} entails
{su'o da zo'u ge da broda gi da brode}. It does not.

So, if, as I believe, these hold:

1. ro da poi broda cu brode =||= ro da zo'u ganai da broda gi da brode

2. su'o da poi broda cu brode =||= su'o da zo'u ge da broda gi da brode

then we cannot say that {ro da poi broda cu brode} entails {su'o
da poi broda cu brode}. You may not like 1. and 2. as definitions,
but they seem to me fairly standard. At least they are presented
as valid in the page I found (from a random search I did for
"restricted quantification").

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com